Disconnect a Web Call
End an ongoing web-based call session.
POST
End an active web-based call session. This API notifies the server that the user is done.
Headers
x-workspace-idstringrequiredWorkspace identifier for the API.
Request Body
roomNamestringrequiredThe room name for the ongoing web call session.
Errors
| Status | Body | When |
|---|---|---|
404 | {"error": "Session not found"} | No session with that roomName in this workspace |
404 | {"error": "Agent not found"} | The session's agent no longer exists |
500 | {"error": "Failed to end web call", "details": "..."} | Server error |
{
"status": "success",
"message": "Session ended successfully"
}Last updated on